Subject: Show date of backups

Description: On the backups page it would be helpful to have the date of the backup listed beside each backup in the 

"Disk usage" section.  While it is true that you can identify the dates of all snapshots by mounting them and 

running `ls -l` this is inconvenient.

History

2010-06-21 02:22 - admin

- Tracker changed from Bug to Feature

Moved to feature.

2012-08-10 14:59 - admin

Whilst the panel still does not yet show the last backup date, automated alerts that fire when the last successful backup is older than a sensible time 

have been implemented, which helps a lot in seeing when backups have been broken.

2013-12-17 10:09 - jane

+1, Full date and time would be useful.
